.swiftdoc-uninstall {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  position: relative;
  background-color: #ffffff;
}

.swiftdoc-uninstall .component-9 {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  padding: 16px 32px;
  position: relative;
  flex: 0 0 auto;
  background-color: #ffffff;
  backdrop-filter: blur(12px) brightness(100%);
  -webkit-backdrop-filter: blur(12px) brightness(100%);
}

.swiftdoc-uninstall .container-42 {
  max-width: 1400px;
  height: 64px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  display: flex;
  position: relative;
}

.swiftdoc-uninstall .logo-15 {
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-uninstall .frame-26 {
  display: flex;
  flex-direction: column;

  gap: 8px;
  padding: 180px 80px;
  align-self: stretch;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-uninstall .container-43 {
  flex-direction: column;
  max-width: 1400px;
  align-items: center;
  justify-content: center;
  gap: 64px;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-uninstall .frame-27 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-self: stretch;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-uninstall .text-wrapper-43 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 56px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-uninstall .description-10 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-uninstall .container-44 {
  flex-direction: column;
  max-width: 800px;
  align-items: flex-start;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-uninstall .horizontal-border-2 {
  display: flex;
  align-items: flex-start;
  gap: 32px;
  padding: 40px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: #030d191a;
}

.swiftdoc-uninstall .text-wrapper-44 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  font-family: "Adamina", Helvetica;
  font-weight: 400;
  color: #01d828;
  font-size: 48px;
  letter-spacing: -3px;
  line-height: normal;
}

.swiftdoc-uninstall .container-45 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.swiftdoc-uninstall .div-wrapper-5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.swiftdoc-uninstall .text-wrapper-45 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 28px;
}

.swiftdoc-uninstall .text-wrapper-46 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 18px;
  letter-spacing: -0.18px;
  line-height: normal;
}

.swiftdoc-uninstall .footer-9 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #eafaee;
  border-top-width: 2px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-color: #030d191a;
}

.swiftdoc-uninstall .container-46 {
  max-width: 1280px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-uninstall .logo-16 {
  position: relative;
  flex: 0 0 auto;
  margin-bottom: -3.88px;
}

.swiftdoc-uninstall .frame-28 {
  display: inline-flex;
  gap: 8px;
  padding: 0px 56px;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-uninstall .text-wrapper-47 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-uninstall .container-47 {
  flex-wrap: wrap;
  max-width: 630px;
  align-items: flex-start;
  gap: 24px 24px;
  flex: 1;
  flex-grow: 1;
  display: flex;
  position: relative;
}

.swiftdoc-uninstall .item-9 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5px 0px 1.5px;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-uninstall .text-wrapper-48 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: -0.36px;
  line-height: normal;
}
